credits so far. write everyone down who did a significant contribution to the project in descending order.

programming:

daemos
norakomi

tooling/additional programming:

grauw
ped7

auxilary coding:

artrag
team shadow
guillian
grauw
NYYRIKKI

maps:

norakomi
hydragon
daemos
grauw
poesje
some guy from spain

sfx:

norakomi
daemos
artrag

gfx:

norakomi
daemos
grauw

music:

norakomi
daemos

advice/technical assistance:

grauw
guillian

testing:

hydragon
poesje

special hardware provisioning:

meits
edoz
hydragon

special thanks

everyone who send me sweet words
thank you all for your support
could not have done it without you guys
hey mrc.org thank you for your support

special message

to the idiot whining about the camera
not being perfect. go grab the source and
fix it yourself!
